Bug 6202 - rivafb should not autoload
: rivafb should not autoload
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/hotplug)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-03-03 17:04 by
Modified: 2005-08-30 02:27 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-03-03 17:04:04
мож добавить rivafb в дефолтный /etc/hotplug/blacklist -- оно конфликтует с
драйвером от nvidia для иксов?
------- Comment #1 From 2005-05-12 10:35:28 -------
fixed(alt11)
------- Comment #2 From 2005-08-30 02:19:34 -------
closing
------- Comment #3 From 2005-08-30 02:27:22 -------
closing